gtdxyz/flarum-ui-dev

Installs: 94

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:flarum-extension

2.7.2 2024-03-10 07:15 UTC

This package is auto-updated.

Last update: 2024-05-02 16:54:36 UTC


README

  • simplify theme

Need to install fontawesome v6.

composer require blomstra/fontawesome:"*"
php flarum assets:publish

Install

composer install gtdxyz/flarum-ui-dev